# Generated by Django 2.1.7 on 2021-05-04 18:37

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('customers', '0009_auto_20210504_1414'),
    ]

    operations = [
        migrations.RenameField(
            model_name='customeremailmodel',
            old_name='operator_instance',
            new_name='operator',
        ),
        migrations.RenameField(
            model_name='customermodel',
            old_name='operator_instance',
            new_name='operator',
        ),
        migrations.RenameField(
            model_name='customerphonemodel',
            old_name='operator_instance',
            new_name='operator',
        ),
        migrations.RenameField(
            model_name='feasibilitytablesbase',
            old_name='operator_instance',
            new_name='operator',
        ),
        migrations.RenameField(
            model_name='historicalcustomeremailmodel',
            old_name='operator_instance',
            new_name='operator',
        ),
        migrations.RenameField(
            model_name='historicalcustomermodel',
            old_name='operator_instance',
            new_name='operator',
        ),
        migrations.RenameField(
            model_name='historicalcustomerphonemodel',
            old_name='operator_instance',
            new_name='operator',
        ),
        migrations.RenameField(
            model_name='historicalcustomertablesmodel',
            old_name='operator_instance',
            new_name='operator',
        ),
        migrations.RenameField(
            model_name='historicalfeasibilitytablesbase',
            old_name='operator_instance',
            new_name='operator',
        ),
        migrations.RenameField(
            model_name='historicalleadcustomermodel',
            old_name='operator_instance',
            new_name='operator',
        ),
        migrations.RenameField(
            model_name='historicalleadletcontactmodel',
            old_name='operator_instance',
            new_name='operator',
        ),
        migrations.RenameField(
            model_name='historicalleadletcustomermodel',
            old_name='operator_instance',
            new_name='operator',
        ),
        migrations.RenameField(
            model_name='historicalleadlettablesmodel',
            old_name='operator_instance',
            new_name='operator',
        ),
        migrations.RenameField(
            model_name='historicalleadtablesmodel',
            old_name='operator_instance',
            new_name='operator',
        ),
        migrations.RenameField(
            model_name='leadcustomermodel',
            old_name='operator_instance',
            new_name='operator',
        ),
        migrations.RenameField(
            model_name='leadletcontactmodel',
            old_name='operator_instance',
            new_name='operator',
        ),
        migrations.RenameField(
            model_name='leadletcustomermodel',
            old_name='operator_instance',
            new_name='operator',
        ),
    ]
